<?php
session_start();
  require_once('../conexion.php');
  require_once('../include/sesiones.php');
?>

<section id="intro" >
    <select name="pro_id" id="pro_id" onchange="cambiar_pro(1,this.value);"  class="form-control name_list input-sm" >
    <?php
        $can=mysqli_query($con,"SELECT * FROM proveedor p, proveedor_compra_temp pc  where p.pro_id=pc.pct_pro_id and p.empresa='$empresa' and pc.empresa='$empresa' and pc.usuario='$usu_id'") or die(mysqli_error($con)); 
        if($dato=mysqli_fetch_array($can))
            { 
                $pro_id=$dato['pro_id'];  
                $pro_nombre=$dato['pro_nombre'];
       
    ?>
        <option value='<?php echo $pro_id;?>'><?php echo $pro_nombre;?></option>
    <?php   
        $result_1=mysqli_query($con,"SELECT * FROM proveedor WHERE pro_id<>'$pro_id' and empresa='$empresa' order by pro_nombre asc");  
            while ($row_1=mysqli_fetch_array($result_1)) 
                {   
                    echo "<option value='".$row_1['pro_id']."' >".$row_1['pro_nombre']."</option>"; 
                }
            } else 
            {
                echo "<option value=''>PROVEEDOR INICIAL</option>"; 
                $result_1 = mysqli_query($con,"SELECT * FROM proveedor WHERE pro_nombre<>'PROVEEDOR INICIAL' and empresa='$empresa'  order by pro_nombre asc");  
                while ($row_1=mysqli_fetch_array($result_1)) 
                {   
                    echo "<option value='".$row_1['pro_id']."' >".$row_1['pro_nombre']."</option>"; 
                }
            }
    ?>
    </select>
</section>